# Gimp.TextLayer.prototype.get_hint_style

    function get_hint_style(): Gimp.TextHintStyle {
        // Gjs wrapper for gimp_text_layer_get_hint_style()
    }

Get information about hinting in the specified text layer.

This procedure provides information about the hinting that is being used in a text layer. Hinting can be optimized for fidelity or contrast or it can be turned entirely off.

Since 2.8

Returns

  The hint style used for font outlines.